
.menutags {
	display: block;
	overflow: hidden;
	margin: 0;
	font-size: 0.7em;
}

.menutags__item {
	display: block;
	float: left;
	margin: 0.2em 0.4em 0.2em 0;
	padding: 0.4em 1em;
	border-radius: 0.8em;
	border: 1px solid rgba(5, 71, 138, 0.2);
	color: #1570B1;
	text-decoration: none;
	transition: all 0.3s ease;
}

.menutags__item:hover {
	border: 1px solid transparent;
	color: #FFF;
	background-color: #1570B1;
	text-decoration: none;
}

.menutags__item_important {
	border: 1px solid transparent;
	color: #FFF;
	background-color: #1570B1;
}

.menutags__item_important:hover {
	border: 1px solid #8ED5FF;
	color: #1570B1;
	background-color: transparent;
}